Subject: Beijing

From: [email-masked] (Gil Hardwick)
Date: Thu, 07 Sep 1995 12:33:17

Adam Tiller advises me that the event in Beijing has been organised by
the Young Women's Christian Association, a group of missionaries with
proselytising stations established around the world.

He has also chosen to inform me, for reasons known only to himself, of
the contempt in which the people involved hold Bill Mollison.

Thanks Adam. That's all I want to know for the time being.

I will track the rest of it down at this end, as time permits.

~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~
[Pests] are only there to attack what should be attacked because it
doesn't belong in nature. We see that nature is so organised that it
sends creatures in huge multiplicity to where something should be
got rid of.                                          Alex Podolinski